/*     324263 : 타이틀      */
.title__324263__ {}
.title__324263__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#008480;letter-spacing:-.03em;line-height:1.6em;
}
.title__324263__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__324263__ p span:before, .title__324263__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#008480}
.title__324263__ p span:before {left:0}
.title__324263__ p span:after {right:0}

@media all and (min-width:768px){
	.title__324263__ p {font-size:22px}
	.title__324263__ p span {padding:0 20px}
	.title__324263__ p span:before, .title__324263__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__324263__ p {font-size:30px}
	.title__324263__ p span {padding:0 28px}
}

/*     319133 : 표 2.0      */
.table__319133__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__319133__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__319133__ * {box-sizing:border-box}
.table__319133__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__319133__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__319133__ td.empty__319133__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__319133__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__319133__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__319133__ > .table_inner {width:px}
}

/*     324266 : 타이틀      */
.title__324266__ {}
.title__324266__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#008480;letter-spacing:-.03em;line-height:1.6em;
}
.title__324266__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__324266__ p span:before, .title__324266__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#008480}
.title__324266__ p span:before {left:0}
.title__324266__ p span:after {right:0}

@media all and (min-width:768px){
	.title__324266__ p {font-size:22px}
	.title__324266__ p span {padding:0 20px}
	.title__324266__ p span:before, .title__324266__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__324266__ p {font-size:30px}
	.title__324266__ p span {padding:0 28px}
}

/*     324252 : 구글 지도 (주소 직접 입력)      */
.map__324252__ {padding:3px; border:1px solid #e5e5e5;}
.map__324252__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__324252__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__324252__ .build_preview__324252__ {display:table; width:100%;}
.map__324252__ .build_preview__324252__ .inner__324252__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__324252__ .build_preview__324252__ .inner__324252__ .subject__324252__ {display:block; font-size:16px; font-weight:bold;}
.map__324252__ .build_preview__324252__ .inner__324252__ .exp_text__324252__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__324252__ iframe {height:200px;}
	.map__324252__ .build_preview__324252__ .inner__324252__ {height:200px;}
}

/*     324253 : 타이틀 텍스트      */
.title__324253__ {font-size:0; }
.title__324253__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__324253__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__324253__.style_top p {padding-top:10px;}
.title__324253__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__324253__.style_right p {padding-right:14px;}
.title__324253__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__324253__.style_bottom p {padding-bottom:12px;}
.title__324253__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__324253__.style_left p {padding-left:14px;}
.title__324253__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__324253__.style_circle1 p {padding-left:18px;}
.title__324253__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__324253__.style_circle2 p {padding-left:18px;}
.title__324253__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     324254 : 한줄 텍스트      */
.text__324254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__324254__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__324254__ p {font-size:15px}
}

/*     324255 : 타이틀 텍스트      */
.title__324255__ {font-size:0; }
.title__324255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__324255__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__324255__.style_top p {padding-top:10px;}
.title__324255__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__324255__.style_right p {padding-right:14px;}
.title__324255__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__324255__.style_bottom p {padding-bottom:12px;}
.title__324255__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__324255__.style_left p {padding-left:14px;}
.title__324255__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__324255__.style_circle1 p {padding-left:18px;}
.title__324255__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__324255__.style_circle2 p {padding-left:18px;}
.title__324255__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     324256 : 한줄 텍스트      */
.text__324256__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__324256__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__324256__ p {font-size:15px}
}

